<?php
/**
*
* @package mChat ACP Ukrainian Language
* @version 1.0.1 of 07.02.2011
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://allcity.net.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

  // MCHAT
  'ACP_MCHAT' => 'Установки mChat',
  'ACP_MCHAT_FEEDS' => 'mChat',
  'ACP_MCHAT_EXPLAIN' => 'Цей модуль допоможе вам налаштувати параметри mChat.',
  'LOG_CONFIG_MCHAT_FEEDS' => '<strong>Змінено налаштування mChat</strong>',

  // ACP Feeds
  'ACP_MCHAT_LEGEND1' => 'Глобальні налаштування',
  'ACP_MCHAT_ENABLE' => 'Включити mChat',
  'ACP_MCHAT_REFRESH_TIME' => 'Період оновлення',
  'ACP_MCHAT_REFRESH_TIME_EXPLAIN' => 'Автопоновлення чату.<br />Рекомендується від 10 до 45.',
  'ACP_MCHAT_MESSAGE_LIMIT' => 'Кількість повідомлень на сторінці',
  'ACP_MCHAT_MESSAGE_LIMIT_EXPLAIN' => 'Максимальна кількість повідомлень на сторінці чату.<br />Рекомендується від 10 до 20.',
  'ACP_MCHAT_ARCHIVE_LIMIT' => 'Кількість повідомлень у архіві',
  'ACP_MCHAT_ARCHIVE_LIMIT_EXPLAIN' => 'Максимальна кількість повідомлень на сторінці архіву чату.<br />Рекомендується від 10 до 50.',
  'ACP_MCHAT_FLOOD_TIME' => 'Затримка флуду',
  'ACP_MCHAT_FLOOD_TIME_EXPLAIN' => 'Затримка флуду в секундах. <br /> Рекомендується від 5 до 30.<br />Для відключення встановіть 0.',
  'ACP_MCHAT_ALLOW_URLS' => 'Перетворення адреси сайтів у лінки',
  'ACP_MCHAT_ALLOW_SMILIES' => 'Дозволити використовувати смайли',
  'ACP_MCHAT_COLOR_NICK' => 'Кольорові ніки в чаті',
  'ACP_MCHAT_MESSAGE_MAX_LENGTH' => 'Максимальна кількість символів у повідомленні',
  'ACP_MCHAT_MESSAGE_MAX_LENGTH_EXPLAIN' => 'Максимальна кількість символів у повідомленні.<br />Рекомендується від 100 до 1000.<br />Для відключення встановіть 0.',
  'ACP_MCHAT_NOT_ALLOWED_BBCODES' => 'Неприпустимі ББ-коди',
  'ACP_MCHAT_NOT_ALLOWED_BBCODES_EXPLAIN' => 'Неприпустимі ББ-коди для використання в чаті.<br />Розділяйте ББ-коди вертикальною рисою, наприклад: \'b | u | code \'.<br />Залиште порожнім, щоб відключити.',
  'ACP_MCHAT_USE_CUSTOM_PAGE' => 'Використовувати чат на сторінці mchat.php?',
  'ACP_MCHAT_USE_CUSTOM_PAGE_WHOIS' => 'Показати хто знаходиться в мережі на сторінці mchat.php?',
  'ACP_MCHAT_DATE_FORMAT' => 'Формат дати',
  'ACP_MCHAT_DATE_FORMAT_EXPLAIN' => 'Формат дати в повідомленнях.<br />Залиште порожнім, щоб використовувати за замовчуванням налаштувань конференції або користувача.',
  'ACP_MCHAT_MESSAGE_MAX_WORD' => 'Максимальна довжина слова',
  'ACP_MCHAT_MESSAGE_MAX_WORD_EXPLAIN' => 'Максимальна довжина слова в повідомленні.<br />Рекомендується від 50 до 150.<br />Для відключення встановіть 0.',

  // ACP Admin Settings
  'ACP_MCHAT_LEGEND2' => 'Установки адміністратора',
  'ACP_MCHAT_ALLOW_ADMIN_EDIT' => 'Дозволити редагування повідомлень',
  'ACP_MCHAT_ALLOW_ADMIN_DEL' => 'Дозволити видаляти повідомлення',
  'ACP_MCHAT_ALLOW_ADMIN_IP' => 'Дозволити перегляд IP-адреси',
  'ACP_MCHAT_ALLOW_ADMIN_BBCODE' => 'Дозволити використовувати ББ-коди',
  'ACP_MCHAT_ADMIN_NO_FLOOD' => 'Дозволити ігнорувати антіфлуд',

  // ACP Moderator Settings
  'ACP_MCHAT_LEGEND3' => 'Установки модератора',
  'ACP_MCHAT_ALLOW_MODER_EDIT' => 'Дозволити редагування повідомлень',
  'ACP_MCHAT_ALLOW_MODER_DEL' => 'Дозволити видаляти повідомлення',
  'ACP_MCHAT_ALLOW_MODER_IP' => 'Дозволити перегляд IP-адреси',
  'ACP_MCHAT_ALLOW_MODER_BBCODE' => 'Дозволити використовувати ББ-коди',
  'ACP_MCHAT_MODER_NO_FLOOD' => 'Дозволити ігнорувати антіфлуд',

  // ACP User Settings
  'ACP_MCHAT_LEGEND4' => 'Настройки користувача',
  'ACP_MCHAT_ALLOW_USER_BBCODE' => 'Дозволити використовувати ББ-коди',
  'ACP_MCHAT_ALLOW_USER_ADD_MESS' => 'Дозволити додавати повідомлення',
  'ACP_MCHAT_ALLOW_USER_READ_ARCHIVE' => 'Дозволити читати архів',
  'ACP_MCHAT_USER_NO_FLOOD' => 'Дозволити ігнорувати антіфлуд',

  // ACP Guest Settings
  'ACP_MCHAT_LEGEND5' => 'Установки гостя',
  'ACP_MCHAT_ALLOW_GUEST_BBCODE' => 'Дозволити використовувати ББ-коди',
  'ACP_MCHAT_ALLOW_GUEST_ADD_MESS' => 'Дозволити додавати повідомлення',
  'ACP_MCHAT_ALLOW_GUEST_READ_ARCHIVE' => 'Дозволити читати архів',

));
?>